GnuPG Multiple Signed Message Modification Vulnerability

Bugtraq ID: 1797
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Oct 12 2000 12:00AM
Updated: Oct 12 2000 12:00AM
Credit: First posted to Bugtraq by Jim Small <cavenewt@my-deja.com> on October 11, 2000. Followup posted to Bugtraq by Werner Koch <wk@gnupg.org> on Oct 13, 2000.
Vulnerable: GNU GNU Privacy Guard 1.0.3
GNU GNU Privacy Guard 1.0.2
GNU GNU Privacy Guard 1.0.1
GNU GNU Privacy Guard 1.0
Not Vulnerable: GNU GNU Privacy Guard 1.0.3 b


 

Privacy Statement
Copyright 2010, SecurityFocus